## c-blues-lxde-settings 2021.1.0

=== debian/changelog ===
c-blues-lxde-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparinf 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:58:34 +0100

patience-lxde-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 16:28:47 +0200

patience-lxde-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 03:52:02 +0100

patience-lxde-settings (2018.1.0-3) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 21:53:22 +0100

patience-lxde-settings (2018.1.0-2) unstable; urgency=medium

  * fix grub default

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:45:27 +0100

patience-lxde-settings (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:54:50 +0100

patience-lxde-settings (2017.2.0-1) unstable; urgency=medium

  *  fix behaviour for fixed apt and new release

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 15:27:36 +0100

patience-lxde-settings (2017.1.0-14) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:50:07 +0100

patience-lxde-settings (2017.1.0-13) unstable; urgency=medium

  * remove lxpanel restart
  * get rid of sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 12:42:43 +0100

patience-lxde-settings (2017.1.0-12) unstable; urgency=medium

  * killed livesettings.postinst
  * sleep 5 before lxpanel-restart

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 12:41:58 +0100

patience-lxde-settings (2017.1.0-11) unstable; urgency=medium

  * added wait before lxpanel restart

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 01:50:05 +0100

patience-lxde-settings (2017.1.0-10) unstable; urgency=medium

  * lxpanel-restart added

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 20:48:39 +0100

patience-lxde-settings (2017.1.0-9) unstable; urgency=medium

  * revert deleting language

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 18:21:46 +0100

patience-lxde-settings (2017.1.0-8) unstable; urgency=medium

  * next lxde settings for keyboard

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 02:20:17 +0100

patience-lxde-settings (2017.1.0-7) unstable; urgency=medium

  * keyboards settings

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 00:27:36 +0100

patience-lxde-settings (2017.1.0-6) unstable; urgency=medium

  * skel panel configuration

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Jan 2017 23:58:51 +0100

patience-lxde-settings (2017.1.0-5) unstable; urgency=medium

  * fix keyboard plugin

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Jan 2017 23:33:27 +0100

patience-lxde-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 18:29:09 +0100

patience-lxde-settings (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, new structure

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Sep 2016 23:19:37 +0200

patience-lxde-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:24:57 +0200
